algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9878787597020467
dataset: Caco-2
hparams:
  discr_lr: 0.03822224518732527
  discr_weight_decay: 0.0
  lambda_reg: 0.0978855365291081
  lr: 7.76363556099126e-08
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.0015326793370702882
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: Desc2D
seed: 7
test_calibration_Pearson_0: 0.971290111541748
test_calibration_Pearson_1: 0.9712938666343689
test_calibration_Pearson_2: 0.9712691307067871
test_calibration_Pearson_final: 0.971290111541748
test_extra_mae_0: 35.031883239746094
test_extra_mae_1: 35.04951858520508
test_extra_mae_2: 35.01496124267578
test_extra_mae_final: 35.031883239746094
test_extra_pearson_0: 0.2059514969587326
test_extra_pearson_1: 0.20595446228981018
test_extra_pearson_2: 0.2059505581855774
test_extra_pearson_final: 0.2059514969587326
test_extra_r2_0: -1942.3447265625
test_extra_r2_1: -1937.630859375
test_extra_r2_2: -1980.221435546875
test_extra_r2_final: -1942.3447265625
test_extra_spearman_0: 0.29743075370788574
test_extra_spearman_1: 0.2977209985256195
test_extra_spearman_2: 0.2977209985256195
test_extra_spearman_final: 0.29743075370788574
test_performance_MAE_0: 35.031883239746094
test_performance_MAE_1: 35.04951858520508
test_performance_MAE_2: 35.01496124267578
test_performance_MAE_final: 35.031883239746094
train_val_split: Perimeter
trial_seed: 40143
val_calibration_Pearson_0: 0.9894378185272217
val_calibration_Pearson_1: 0.9866464138031006
val_calibration_Pearson_2: 0.9875520467758179
val_calibration_Pearson_final: 0.9894378185272217
val_extra_mae_0: 26.829362869262695
val_extra_mae_1: 27.47789192199707
val_extra_mae_2: 29.175809860229492
val_extra_mae_final: 26.829362869262695
val_extra_pearson_0: 0.484920859336853
val_extra_pearson_1: 0.5013543367385864
val_extra_pearson_2: 0.5153876543045044
val_extra_pearson_final: 0.484920859336853
val_extra_r2_0: -1331.1888427734375
val_extra_r2_1: -1273.0267333984375
val_extra_r2_2: -1467.5338134765625
val_extra_r2_final: -1331.1888427734375
val_extra_spearman_0: 0.48078423738479614
val_extra_spearman_1: 0.4876124858856201
val_extra_spearman_2: 0.5371958017349243
val_extra_spearman_final: 0.48078423738479614
val_performance_MAE_0: 26.829362869262695
val_performance_MAE_1: 27.47789192199707
val_performance_MAE_2: 29.175809860229492
val_performance_MAE_final: 26.829362869262695
